## pytest-doctestplus 0.1.2

=== debian/changelog ===
pytest-doctestplus (0.1.2-2) unstable; urgency=low

  * Set Arch:all instead of Arch:any

 -- Ole Streicher <olebole@debian.org>  Sun, 04 Feb 2018 10:05:11 +0100

pytest-doctestplus (0.1.2-1) unstable; urgency=low

  * Initial release. (Closes: #887021)

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Jan 2018 17:08:51 +0100
