=== debian/control ===
Source: pytest-doctestplus
Section: python
Priority: optional
Maintainer: Debian Python Team <debian-python-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-numpy(>= 1.10),
               python3-pytest (>= 2.8),
               python3-setuptools,
               python3-six
Standards-Version: 4.1.3
Homepage: https://github.com/astropy/pytest-doctestplus
Vcs-Browser: https://salsa.debian.org/olebole/pytest-doctestplus
Vcs-Git: https://salsa.debian.org/olebole/pytest-doctestplus.git

Package: python3-pytest-doctestplus
Architecture: all
Depends: ${misc:Depends},${python3:Depends},
Description: Pytest plugin providing advanced doctest features
 This package contains a plugin for the pytest framework that provides
 advanced doctest support and enables the testing of reStructuredText
 (".rst") files.
