## pytest-doctestplus 0.1.3

=== debian/changelog ===
pytest-doctestplus (0.1.3-1) unstable; urgency=medium

  * New upstream version 0.1.3
  * Push Standards-Version to 4.1.4. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sat, 21 Apr 2018 10:43:20 +0200
