=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-pytest (>= 2.8),
                python3-setuptools,
                python3-six
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/astropy/pytest-doctestplus
 Vcs-Browser: https://salsa.debian.org/olebole/pytest-doctestplus
 Vcs-Git: https://salsa.debian.org/olebole/pytest-doctestplus.git
