## pytest-doctestplus 0.2.0

=== debian/changelog ===
pytest-doctestplus (0.2.0-1) unstable; urgency=low

  * New upstream version 0.2.0
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Nov 2018 16:01:29 +0100
