=== debian/tests/control ===
Test-Command: pytest-3 --doctest-plus
Depends: @

Test-Command: pytest-3 --doctest-plus --doctest-rst
Depends: @
