## pytest-doctestplus 0.3.0

=== debian/changelog ===
pytest-doctestplus (0.3.0-1) unstable; urgency=medium

  * Fix maintainer (DPMT) email address
  * Move VCS to DPMT
  * New upstream version 0.3.0
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Wed, 17 Jul 2019 22:21:02 +0200
