## pytest-doctestplus 0.5.0

=== debian/changelog ===
pytest-doctestplus (0.5.0-2) unstable; urgency=low

  * No longer require Numpy
  * Add pip-3 dependency

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Nov 2019 21:26:14 +0100

pytest-doctestplus (0.5.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Ole Streicher ]
  * New upstream version 0.5.0

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Nov 2019 21:04:26 +0100

pytest-doctestplus (0.4.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Ole Streicher ]
  * New upstream version 0.4.0
  * Add gitlab-ci.yml for salsa

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Sep 2019 11:08:35 +0200
