=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Python Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
-               python3-numpy(>= 1.10),
+               python3-pip,
                python3-pytest (>= 2.8),
                python3-setuptools,
                python3-six
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/astropy/pytest-doctestplus
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-doctestplus
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-doctestplus.git
