=== debian/tests/control ===
Test-Command: pytest-3 --doctest-plus
Depends: @, python3-pip

Test-Command: pytest-3 --doctest-plus --doctest-rst
Depends: @, python3-pip
