## pytest-doctestplus 0.7.0

=== debian/changelog ===
pytest-doctestplus (0.7.0-1) unstable; urgency=low

  * New upstream version 0.7.0
  * Ignore ImportMismatError on CI test

 -- Ole Streicher <olebole@debian.org>  Fri, 22 May 2020 11:50:06 +0200

pytest-doctestplus (0.6.1-1) unstable; urgency=low

  * New upstream version 0.6.1
  * Push Standards-Version to 4.5.0. No changes needed.
  * Push compat to 13

 -- Ole Streicher <olebole@debian.org>  Sun, 10 May 2020 15:24:00 +0200
