=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Python Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-pip,
-               python3-pytest (>= 2.8),
+               python3-pytest (>= 4~),
                python3-setuptools,
                python3-six
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/astropy/pytest-doctestplus
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-doctestplus
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-doctestplus.git
