=== debian/tests/control ===
Test-Command: PY_IGNORE_IMPORTMISMATCH=1 pytest-3 --doctest-plus 
Depends: @, python3-pip

Test-Command: PY_IGNORE_IMPORTMISMATCH=1 pytest-3 --doctest-plus --doctest-rst
Depends: @, python3-pip
