## pytest-doctestplus 0.9.0

=== debian/changelog ===
pytest-doctestplus (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Push Standards-Version to 4.5.1. No changes needed
  * Adjust build dependencies

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Jan 2021 15:35:03 +0100

pytest-doctestplus (0.7.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ole Streicher ]
  * Compatibility with pytest 6.0.0 (Closes: #977110)
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Fri, 11 Dec 2020 10:35:14 +0100
