## pytest-doctestplus 0.11.2

=== debian/changelog ===
pytest-doctestplus (0.11.2-1) unstable; urgency=medium

  * New upstream version 0.11.2

 -- Ole Streicher <olebole@debian.org>  Tue, 14 Dec 2021 07:52:40 +0100

pytest-doctestplus (0.11.1-1) unstable; urgency=medium

  * New upstream version 0.11.1
  * Make autopkgtests dependent on python3-all

 -- Ole Streicher <olebole@debian.org>  Fri, 19 Nov 2021 08:42:48 +0100

pytest-doctestplus (0.11.0-2) unstable; urgency=medium

  * Team Upload.
  * Run autopkgtests outside the source package to use the installed module
    (Closes: #995737)
  * Run autopkgtests against all supported Python 3 versions.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 12 Oct 2021 12:34:41 -0700

pytest-doctestplus (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0

 -- Ole Streicher <olebole@debian.org>  Thu, 23 Sep 2021 07:45:17 +0200

pytest-doctestplus (0.10.1-2) unstable; urgency=medium

  * Add pytest-remotedata to test dependencies and to Recommends

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Aug 2021 07:41:14 +0200

pytest-doctestplus (0.10.1-1) unstable; urgency=medium

  * New upstream version 0.10.1
  * Push Standards-Version to 4.6.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Aug 2021 15:14:38 +0200
