=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-pytest (>= 4~),
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/astropy/pytest-doctestplus
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-doctestplus
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-doctestplus.git
@@ -18,7 +18,8 @@
 
 Package: python3-pytest-doctestplus
 Architecture: all
-Depends: ${misc:Depends},${python3:Depends},
+Depends: ${misc:Depends}, ${python3:Depends}
+Recommends: python3-pytest-remotedata
 Description: Pytest plugin providing advanced doctest features
  This package contains a plugin for the pytest framework that provides
  advanced doctest support and enables the testing of reStructuredText
