## pytest-doctestplus 0.12.0

=== debian/changelog ===
pytest-doctestplus (0.12.0-2) unstable; urgency=medium

  * Add version.py to d/clean (Closes: #1015072)
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Jul 2022 11:57:46 +0200

pytest-doctestplus (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0

 -- Ole Streicher <olebole@debian.org>  Wed, 02 Mar 2022 09:45:44 +0100
