## pytest-doctestplus 0.12.1

=== debian/changelog ===
pytest-doctestplus (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1

 -- Ole Streicher <olebole@debian.org>  Tue, 27 Sep 2022 18:01:57 +0200
