=== debian/control ===
Source: pytest-doctestplus
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pip,
               python3-pytest (>= 4~),
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-doctestplus
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-doctestplus.git
Homepage: https://github.com/astropy/pytest-doctestplus
Rules-Requires-Root: no

Package: python3-pytest-doctestplus
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: python3-pytest-remotedata
Description: Pytest plugin providing advanced doctest features
 This package contains a plugin for the pytest framework that provides
 advanced doctest support and enables the testing of reStructuredText
 (".rst") files.
