=== debian/tests/control ===
Test-Command: debian/tests/run-pytest --doctest-plus
Depends: @, python3-all, python3-pip, python3-docutils, python3-pytest-remotedata

Test-Command: debian/tests/run-pytest --doctest-plus --doctest-rst
Depends: @, python3-all, python3-pip, python3-docutils, python3-pytest-remotedata
