## pytest-doctestplus 0.13.0

=== debian/changelog ===
pytest-doctestplus (0.13.0-1) unstable; urgency=medium

  * Update project homepage
  * New upstream version 0.13.0
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Jun 2023 16:50:31 +0200
