## pytest-doctestplus 1.0.0

=== debian/changelog ===
pytest-doctestplus (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Add numpy to test dependencies

 -- Ole Streicher <olebole@debian.org>  Fri, 11 Aug 2023 19:56:37 +0200
