## pytest-doctestplus 1.2.0

=== debian/changelog ===
pytest-doctestplus (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Ole Streicher <olebole@debian.org>  Tue, 05 Mar 2024 19:26:46 +0100

pytest-doctestplus (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Add git to test dependencies

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Dec 2023 08:33:49 +0100
