=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
                dh-python,
                python3-all,
                python3-pip,
-               python3-pytest (>= 4~),
+               python3-pytest,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-doctestplus
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-doctestplus.git
-Homepage: https://github.com/astropy/pytest-doctestplus
+Homepage: https://github.com/scientific-python/pytest-doctestplus
 Rules-Requires-Root: no
 
 Package: python3-pytest-doctestplus
