## pytest-doctestplus 1.2.1

=== debian/changelog ===
pytest-doctestplus (1.2.1-2) unstable; urgency=medium

  * Refactored out runtime dependency on setuptools (Closes: #1083589)
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 04 Oct 2024 16:30:46 +0200

pytest-doctestplus (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Mar 2024 08:27:28 +0100

pytest-doctestplus (1.2.0-2) unstable; urgency=medium

  * Team Upload.
  * Explicitly depend on python3-setuptools in autopkgtests. Previously it was
    available as an indirect dependency through python3-pip.
  * Declare Restrictions: needs-internet on autopkgtests for the remote-data
    tests.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 06 Mar 2024 08:47:20 -0400
