## pytest-doctestplus 1.3.0

=== debian/changelog ===
pytest-doctestplus (1.3.0-1) unstable; urgency=medium

  * Allow dash and underscope in upstream file name
  * New upstream version 1.3.0
  * Drop Refactored-out-runtime-dependency-on-setuptools.patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Nov 2024 21:09:05 +0100
