## pytest-doctestplus 1.4.0

=== debian/changelog ===
pytest-doctestplus (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

 -- Ole Streicher <olebole@debian.org>  Sat, 25 Jan 2025 15:55:11 +0100
