=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-doctestplus
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-doctestplus.git
 Homepage: https://github.com/scientific-python/pytest-doctestplus
