=== debian/watch ===
version=3
opts=opts=pgpmode=auto,uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/pytest-doctestplus/pytest[_-]doctestplus-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
