## pytest-doctestplus 1.5.0

=== debian/changelog ===
pytest-doctestplus (1.5.0-1) unstable; urgency=medium

  * d/watch: update to format version 5.0. Switch to upstream git Github
  * New upstream version 1.5.0
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 18 Oct 2025 10:40:29 +0200
