=== debian/control ===
Source: pytest-doctestplus
Standards-Version: 4.7.2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pip,
 python3-pytest,
 python3-setuptools,
 python3-setuptools-scm,
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-doctestplus
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-doctestplus.git
Homepage: https://github.com/scientific-python/pytest-doctestplus
Rules-Requires-Root: no

Package: python3-pytest-doctestplus
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-pytest-remotedata,
Description: Pytest plugin providing advanced doctest features
 This package contains a plugin for the pytest framework that provides
 advanced doctest support and enables the testing of reStructuredText
 (".rst") files.
