=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export SETUPTOOLS_SCM_PRETEND_VERSION=${DEB_VERSION_UPSTREAM}

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# pass
