=== debian/tests/control ===
Test-Command: debian/tests/run-pytest --doctest-plus
Depends: gcc,
         git,
         python3-all-dev,
         python3-docutils,
         python3-numpy,
         python3-pip,
         python3-pytest-remotedata,
         python3-setuptools,
         @
Restrictions: needs-internet

Test-Command: debian/tests/run-pytest --doctest-plus --doctest-rst
Depends: gcc,
         git,
         python3-all-dev,
         python3-docutils,
         python3-numpy,
         python3-pip,
         python3-pytest-remotedata,
         python3-setuptools,
         @
Restrictions: needs-internet
