=== debian/watch ===
Version: 5
Template: Github
Owner: scientific-python
Project: pytest-doctestplus
