## pytest-doctestplus 1.6.0

=== debian/changelog ===
pytest-doctestplus (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Ole Streicher <olebole@debian.org>  Thu, 20 Nov 2025 13:43:01 +0100
