## pytest-doctestplus 1.7.0

=== debian/changelog ===
pytest-doctestplus (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0

 -- Ole Streicher <olebole@debian.org>  Thu, 08 Jan 2026 13:45:26 +0100
