## pytest-doctestplus 1.7.1

=== debian/changelog ===
pytest-doctestplus (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
  * Push Standards-Version to 4.7.3, no changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 27 Jan 2026 13:55:55 +0100
